<header class="app-header navbar">
  <div class="nav navbar-nav">
    <button class="navbar-toggler d-md-none custom-toggler" type="button" appMobileSidebarToggler>
      <span class="navbar-toggler-icon"></span>
    </button>
    <a class="nav-item nav-link sis-brand px-3 d-block d-sm-none" href="#">SIS</a>
    <a class="nav-item nav-link sis-brand pl-3 d-none d-sm-block" href="#"><span class="sis-brand-bold">Student</span> Information System</a>
  </div>

  <ul class="nav navbar-nav d-sm-down-none ml-auto">
    <li class="nav-item" >
      <a class="nav-link" routerLinkActive="active" [routerLink]="['/dashboard']"><i class="icon-home"></i></a>
    </li>
    <li class="nav-item pr-1 pr-lg-2">
      <a class="nav-link" routerLinkActive="active" [routerLink]="['/registrations']"><span [translate]="'RegistrationsTitle'"></span></a>
    </li>
    <li class="nav-item px-1 px-lg-2">
      <a class="nav-link" routerLinkActive="active" [routerLink]="['/grades']"><span [translate]="'GradesTitle'"></span></a>
    </li>
    <li class="nav-item pl-1 pl-lg-2">
      <a class="nav-link" routerLinkActive="active" [routerLink]="['/requests']"><span [translate]="'RequestsTitle'"></span></a>
    </li>
  </ul>

  <ul class="nav navbar-nav">
    <li class="nav-item">
      <a class="nav-link font-sm" href="#"><i class="icon-bell"></i><span class="badge badge-pill badge-danger">0</span></a>
    </li>
    <li class="nav-item dropdown d-none d-md-block" dropdown placement="bottom right">
      <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false" dropdownToggle (click)="false">
        {{ user }}<i class="fas fa-angle-down ml-1"></i>
      </a>
      <div class="dropdown-menu dropdown-menu-right" *dropdownMenu aria-labelledby="simple-dropdown">
        <a class="dropdown-item" routerLinkActive="active" [routerLink]="['/profile']"><span [translate]="'ProfileTitle'"></span></a>
        <div class="divider"></div>
        <a class="dropdown-item" [routerLink]="['/auth/logout']"><span [translate]="'Logout'"></span></a>
      </div>
    </li>

    <li>
      <div class="d-none d-md-block font-sm px-0 px-lg-2">
        <app-langswitch></app-langswitch>
      </div>
    </li>
  </ul>
</header>

<div class="app-body">
  <div class="d-block d-md-none">
  <app-sidebar></app-sidebar>
</div>
  <!-- Main content -->
  <main class="main">

    <div class="container-fluid pt-5">
      <router-outlet></router-outlet>
    </div><!-- /.container-fluid -->
  </main>
</div>
